/*Reset*/

/*Navbar Section*/
#title{
    margin-right: 25px;
}
.allign{
    font-size: 15px;
    margin: 2px 4px;
}
#search{
    margin-right: 0px;
    margin: 15px 1px;
}
#navbar{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#services {
    margin-right: 0px;
}
#search-login {
    margin-left: 0%;
}
#title-services {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
input{
    width: 70%;
    
}

/*Home Section*/

/*Welcome*/
.heading h1 { 
    text-decoration: underline overline;
    font-size: 21px;
}

/*Slider*/
.mannualBtn{
    padding: 3px;
}
#manualSlide{
    margin-top: -9%;
}

/*Latest Movie Section*/

/*Hover Overlay*/
.imageTitle{
    font-size: 1.26em;
    font-weight: bolder;
}
.imageDescription{
    font-size: 0.6em;
    font-weight: bold;
}

/*Suggested Movies Section*/

/*Alpha and Number Section*/
#alpha-num a{
    font-size: 14px;
    padding: 0px 4.5px;
    margin: 7px 4px;
}
#alpha-num{
    display: block;
}

/*Latest and New Section*/
#latest-and-new {
    flex-direction: column;
}

/*Latest Movies*/
#latest-movies-section {
    width: 100%;
    
}
.movie{
    min-width: 31vw;
    max-width: 32vw;
    height: 92vw;
}
.imageImg{
    height: 65vw;
}

/*New Releases, Most Viewed and Upcomming Section*/
#new-mostViewed-upcoming {
    width: 100%;
    margin: 34px 5px;
}

/*New Releases Section*/
.image3{
    min-width: 22vw;
    max-width: 24vw;
    height: 33vw;
}
.imageImg3{
    width: 22vw;
    min-height: 32vw;
    max-height: 35vw;
}
.details a {
    font-size: 18px;
}
.details{
    font-size: 15px;
}
.quality h3{
    display: none;
}

/*Most Viewed Section*/ 
.imageImg2{
    height: 100%;
}
.movie2{
    max-width: 170px;
    min-width: 130px;
    padding: 3px 4px;
    height: 100%;
}
#most-viewed{
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

/*Upcoming Section*/
#upcoming-movies-section {
    margin: 4px 6px;
}
.photo img {
    width: 22vw;
    min-height: 32vw;
    max-height: 35vw;
}
.photo
{
    min-width: 22vw;
    max-width: 24vw;
    height: 35vw;
}
/*Page number Section*/
.page {
    margin: 2px 5px;
    padding: 2px 5px;
    font-size: 11px;
}

/*Footer*/
#footer{
    flex-direction: column;
}
#social{
    margin-left: 0px;
}
.up {
    margin-left: 60px;
}
/*Same For all*/